<style type="text/css">
<!--
     BODY { 
          color: #ffffff;
          background: #000000;
          font-family: Verdana, Arial, Sans-serif;
          font-size: 10;
          font-weight: 400;
          font-style: normal;
          text-decoration: none;
          text-transform: none;
          font-variant: normal;
     } 
     A:link { 
          color: #5599ff;
          font-family: Verdana, Arial, Sans-serif;
          font-size: 11;
          font-weight: 400;
          font-style: normal;
          text-decoration: underline;
          text-transform: none;
          font-variant: normal;
     } 
     A:visited { 
          color: #5599ff;
          font-family: Verdana, Arial, Sans-serif;
          font-size: 11;
          font-weight: 400;
          font-style: normal;
          text-decoration: none;
          text-transform: none;
          font-variant: normal;
     } 
     A:active { 
          color: yellow;
          font-family: Verdana, Arial, Sans-serif;
          font-size: 11;
          font-weight: 400;
          font-style: normal;
          text-decoration: none;
          text-transform: none;
          font-variant: normal;
     }
     A:hover { 
          color: orange;
          font-family: Verdana, Arial, Sans-serif;
          font-size: 11;
          font-weight: 400;
          font-style: normal;
          text-decoration: none;
          text-transform: none;
          font-variant: normal;
     } 
     LI { 
          font-family: Verdana, Arial, Sans-serif;
          font-size: 10;
          font-weight: 400;
          font-style: normal;
          text-decoration: none;
          text-transform: none;
          font-variant: normal;
          word-spacing: 
          vertical-align: 
     } 
     TH { 
          font-family: Verdana, Arial, Sans-serif;
          font-size: 10;
          font-weight: 600;
          font-style: normal;
          text-decoration: none;
          text-transform: none;
          font-variant: normal;
          word-spacing: 0pt;
          vertical-align: ;
          text-align: center
     }
     TD { 
          font-family: Verdana, Arial, Sans-serif;
	  color: #ffffff;
          font-size: 11;
          font-weight: 400;
          font-style: normal;
          text-decoration: none;
          text-transform: none;
          font-variant: normal;
          word-spacing: 0pt;
          vertical-align: ;
          text-align: 
     } 
     TD a:link {
          color: #5599ff;
          text-decoration: underline
     } 
     TD a:active {
          color: #5599ff;
          text-decoration: none
     } 
     TD a:visited {
          color: #5599ff;
          text-decoration: none
     } 
     TD a:hover {
          color: orange;
          text-decoration: none
     }	
     TR { 
	  color: #ffffff;
          font-family: Verdana, Arial, Sans-serif;
          font-size: 10;
          font-weight: 400;
          font-style: normal;
          text-decoration: none;
          text-transform: none;
          font-variant: normal;
          word-spacing: 0pt;
          vertical-align: ;
          text-align: 
     }

-->
</style>

